; lower guardian lasers by 2 units
modify:
{
	match:
	{
		"targetname" "Guardian_Unlimited_Laser_Up_Hurt"
		"classname" "trigger_teleport"
	}
	replace:
	{
		"origin" "-4096 -1644 80"
	}
}

modify:
{
	match:
	{
		"targetname" "Full_Chaos_Guardian_Laser_Up_Hurt"
		"classname" "trigger_teleport"
	}
	replace:
	{
		"origin" "0 -1644 80"
	}
}
